Apple iPhone 4S sarà compatibile con l’imminente utility di Jailbreak Untethered dell’iOS 5.1.1

Condividi questo articolo!
0

Apple iPhone 4S sarà compatibile con l'imminente utility di Jailbreak Untethered dell'iOS 5.1.1

Se siete possessori dell’Apple iPhone 4S e vi state chiedendo se il vostro smartphone sarà compatibile o meno con l’imminente utiltiy di Jailbreak Untethered dell’iOS 5.1.1 sviluppata da Pod2G, potete tirare un sospiro di sollievo.

Il noto sviluppatore ha infatti svelato che l’iPhone 4S sarà perfettamente compatibile con la futura utility per il Jailbreak Untethered dell’iOS 5.1.1. Saranno inoltre sicuramente compatibili l’iPhone 4, il primo iPad, l’iPad 2 Wifi e il nuovo iPad in versione Wifi.

L’utility è già pronta e funzionante, tuttavia non è stata ancora pubblicamente rilasciata perchè Pod2G desidera provare la compatibilità con i seguenti dispositivi basati su iOS:

  • iPod Touch di quarta generazione
  • iPad 2 GSM
  • iPad 2 CDMA
  • iPad 2 Wifi (seconda revisione con chipset Apple A5 a 32 nm)
  • nuovo iPad CDMA 4G
  • nuovo iPad 3G versione Internazionale
  • Apple TV di seconda generazione

Questi invece sono i dispositivi iOS che sicuramente non saranno compatibili con l’utility:

  • iPhone 3GS
  • iPod Touch di terza generazione
  • Apple TV di terza generazione

Desideriamo ricordare che il Jailbreak Untethered si differenzia da quello di tipo Tethered per il semplice fatto che non è necessario reinstallarlo ad ogni riavvio del terminale. Il rilascio dell’utility di Jailbreak dell’iOS 5.1.1 è ormai imminente, e secondo alcuni potrebbe avvenire già la prossima settimana.

[Via]

Lascia un commento

Scrivi la tua opinione riguardo l'articolo "Apple iPhone 4S sarà compatibile con l’imminente utility di Jailbreak Untethered dell’iOS 5.1.1"

© 2012 iPhonari.it  -  P.IVA IT10463580018  -  Chi siamo   Privacy   Contatti